/* =========== */
/* = LA BOUCHE B © Sébastien FLECHEAU http://flecheau.sebastien.free.fr = */
/* =========== */
article, aside, figure, figcaption, address, footer, header, hgroup, nav, section { 
	display:block; 
}

body
{
	background: #b5d5fb;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background-image: url(images/bgdegrade.jpg);
	font-family: ITC Avant Garde Gothic Std, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 100;
	font-style: normal;
	text-decoration: none;
	color: #666;
	width:100%;
	height: 8000px;
	overflow-y: visible;
	
}
a { 
	text-decoration: none; 
	color: #ff0099; 
}

a:hover { 
	color: #ff0099; 
}

img { 
	display: block; 
}

.clear { 
	clear: both; 
	display: inline; 
}

.droite { 
	float: right; 
}

#site { 
	width:100%; 
	overflow: hidden; 
}

@font-face {
	font-family: 'ITC Avant Garde Gothic Std';
	src: url('font-face/ITCAvantGardeStd-XLt.otf')	;
}


/* =========== */
/* = la bouche b = */
/* =========== */


/* decouvrez */
#models div.decouvrez { 
	z-index:100; 
	float:left; 
	margin-left:1300px; 
	margin-top:430px; 
	position:relative; 
}

#models div.decouvrez span { 
	float:left; 
	font-family:ITC Avant Garde Gothic Std, Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	margin:0 10px 0 0; 
}

#models div.decouvrez img { 
	float:left; 
	margin: 0px; 
	position:relative; 
}

#models div.decouvrez a { 
	color:#000000; 
}

#models div.decouvrez a:hover { 
	color:#2B2B2B; 
}

.decal-h-pat { 
	top:-80px; 
}

.decal-h-classiques { 
	top:-20px; 
}

/* retour */
#models div.retour { 
	position: relative; 
	margin-top:430px; 
	margin-left:2500px; 
	z-index:200; 
}

#models div.retour a { 
	font-family:ITC Avant Garde Gothic Std, Arial, Helvetica, sans-serif; 
	color:#000000; 
	font-size: 20px; 
}

#models div.retour a:hover { 
	color:#2B2B2B; 
}

#models div.retour a span { 
	position: relative; 
	float:left; 
}

#models div.retour a img { 
	position: relative; 
	float:left; 
	margin-right:10px; 
}


/* models */

.logo { 
	z-index: 1; 
	top: 150px; 
	left: 500px; 
}

#models { 
	width: 2000px; /*height: 100%;*/ 
	position: absolute; /*overflow:hidden;*/ 
	left: 50%; 
	margin-left: -1000px; 
	z-index: 2; 
}

#models img, #models div { 
	position: absolute; 
}

#models-0 { 
	top: 246px; 
	background-image: url(images/visu_accueil.jpg); 
	width:1024px; 
	margin-left: 500px; 
	height:539px; 
}


#models-01 { 
	top: 60px; 
	right: 240px;  
}

#models-02 { 
	top: 1180px; 
	left: 618px; 
	z-index:1; 
}

#models-03 { 
	top: 1070px; 
	left: 470px; 
}

#models-04 { 
	top: 990px; 
	right: 540px;
}

#models-05 { 
	top: 871px; 
	right: 300px; 
}

#models-113 { 
	top: 1980px; 
	margin-left: 100px; 
}

#models-06 { 
	top: 1600px; 
	right: 100px; 
}

#models-07 { 
	top: 1770px; 
	left: 240px; 
}

#models-08 { 
	top: 1850px; 
	right: 500px; 
}

#models-09 { 
	top: 2300px; 
	right: 200px; 
}

#models-115 { 
	top: 3038px; 
	left: 200px; 
}

#models-114 { 
	top: 3949px; 
	left: 200px; 
}

#models-1 { 
	top: 4472px; 
	background-image: url(images/bgbigsupreme.jpg); 
	width:4000px; 
	height:652px; 
}

#models-112 { 
	top: 1260px; 
	margin-left: 200px;
}

#models-11 { 
	top: 900px; 
	left: 300px; 
}

#models-12 { 
	top: 3780px; 
	right: 250px; 
}

#models-2 { 
	top: 6424px; 
	width:4000px; 
	height:776px; 
}

#models-13 { 
	top: 5160px; 
	left: 300px; 
}

#models-21 { 
	top: 2960px; 
	left: 350px; 
}

#models-22 { 
	top: 3000px; 
	right: 200px;
}

#models-23 { 
	top: 2810px; 
	left: 540px; 
}

#models-3 { 
	top: 5476px; 
	width:4000px; 
	height:776px; 
}

#models-31 {
	top: 6270px; 
	left: 350px; 
}

#models-32 {
	top: 5350px; 
	right: 300px;
}

#models-33 {
	top: 6570px; 
	right: 350px; 
}

#models-34 {
	top: 7630px;
	right: 300px;
}

#models-35 {
	top: 7130px; 
	left: 300px; 
}

#models-51 {
	top: 4360px; 
	right: 250px; 
	z-index: 1; 
}

#models-52 {
	top: 3460px; 
	left: 300px; 
}

.decalage1 {
	margin-left: 200px; 
	margin-top: -100px;
}

.decalage2 {
	margin-left: 470px; 
}

.decalage {
	margin-left: 370px;  
}


/* section */
section { 
	width: 1000px; 
	position: absolute; 
	left: 50%; 
	margin-left: -500px; 
}

section>div {
	width: 1000px; 
	position: absolute; 
	text-align: center; 
}

#minis { 
	top: 879px; 
	padding-top: 100px;  
}

#sucettes {
	top: 1753px;
	z-index:1000;
	padding-top: 100px;
}

#personnalises {
	top: 2612px;
	z-index:1000; 
	padding-top: 100px;
}

#supremes {
	top: 4332px;
	z-index:1000;
	padding-top: 100px;
}

#classiques {
	top: 5214px;
	z-index:1000;
	padding-top: 100px; 
}

#macarambars {
	top: 3464px;
	z-index:1000;
	padding-top: 100px; 
}

#chef { 
	top: 6083px;
	z-index:1000;
	padding-top: 100px;
}

#contact {
	top: 6950px;
	z-index:1000;
	padding-top: 100px;
}


/* menu */
nav {
	width: 100%; 
	min-width: 1160px;
	position: fixed; 
	top: 0; 
	left:0; 
	text-align: right; 
	z-index: 1000; 
}

nav-list-selected {
	color: #f3bacc; 
}

.bar { 
	width:100%;
	height:50px; 
	background-color: #FFFFFF; 
	z-index:10000; 
	display:block; 
	border-bottom:solid #f3bacc 5px;
	opacity: 0.8;  
}

.bar a { 
	color:#222222; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	text-transform:uppercase; 
	float:left; 
	margin: 0 0 0 0; 
	letter-spacing:1px;
}

.bar a:hover { 
	color:#707172;
}

.bar span {
	margin:20px 3px 0 13px; 
	float:left;
}

.bar img { 
	float:left;
	margin: 0 0 0 10px; 
}

.bar img.logofacebook {
	margin:5px 5px 5px 10px; 
	float: right;
}


/* Titre */
.title-trait-1 { 
	padding-top: 10px;
}

/* Minis Macarons */
#minis h1 span {
	display:none; 
}

#minis h2 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif; 
	font-size: 30px; 
	color: #666; 
	font-style: normal; 
	font-weight: 100;
}

#minis h3 { 
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif; 
	font-size: 20px; 
	color: #666;
	font-style: normal; 
	font-weight: 100; 
}

#minis h4 {
	font-size: 30px; 
	padding: 14px 45px;
}

#minis img {
	position: relative;
	margin: 0 auto 8px auto;
}

#minis p {
	width:400px;
	margin:auto; 
	font-size: 14px; 
	color:#666; 
	line-height:15px;
}

#contenu-macarons {
	position: relative; 
	background: url(images/etage.png) no-repeat; 
	margin: 250px 0 0 0;
	left:2400px; 
	width:1300px; 
	height: 325px; 
	display:inline-block;
}

#contenu-macarons div.mac { 
	position: relative;
	float:left; 
	width:200px; 
	height:170px; 
	display:block; 
}

#contenu-macarons div.mac img { 
	position:relative; 
	z-index:100;
}

#contenu-macarons div#panneaux-1, #contenu-macarons div#panneaux-2, #contenu-macarons div#panneaux-3, #contenu-macarons div#panneaux-4, #contenu-macarons div#panneaux-5, #contenu-macarons div#panneaux-6 {
	z-index:10; 
	position: relative; 
	background:transparent url(images/panneau.png) no-repeat; 
	width:100%;
	height:100%; 
	top:-400px;
/* IE hack */
  background:none\9; /* Targets IE only */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/panneau.png", sizingMethod="crop");
}
  
#contenu-macarons p {
	font-family: ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif; 
	font-size: 23px;
	color:#000000; 
	top: 40px;
	position:relative; 
	text-align:center;  
}

#contenu-macarons p span {
	font-size: 14px; 
	color:#2B2B2B; 
	font-style:italic; 
	line-height:-5px;
}


/* Sucettes Macarons */
#sucettes h1 span { 
	display:none; 
}

#sucettes h2 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif; 
	font-size: 30px; 
	color: #666; 
	font-style: normal; 
	font-weight: 100; 
}

#sucettes h3 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif; 
	font-size: 20px;
	color: #666; 
	font-style: normal; 
	font-weight: 100; 
}

#sucettes h4 {
	font-size: 30px; 
	padding: 14px 45px;
}

#sucettes img {
	position: relative;
	margin: 0 auto 8px auto; 
}

#sucettes p {
	width:400px; 
	margin:auto; 
	font-size: 14px; 
	color:#666; 
	line-height:15px; 
}

/* Macarons Personnalisés */
#personnalises h1 span {
	display:none; 
}

#personnalises h2 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #666; 
	font-style: normal; 
	font-weight: 100;
}

#personnalises h3 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif; 
	font-size: 20px;
	color: #666;
	font-style: normal; 
	font-weight: 100;
}

#personnalises h4 {
	font-size: 30px;
	padding: 14px 45px;
}

#personnalises img {
	position: relative;
	margin: 0 auto 8px auto; 
}

#personnalises p {
	width:400px; 
	margin:auto;
	font-size: 14px; color:#666; line-height:15px; }


/* Macarambars */
#macarambars h1 span {
	display:none;
}

#macarambars h2 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif; 
	font-size: 30px; 
	color: #666; 
	font-style: normal; 
	font-weight: 100; 
}

#macarambars h3 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif; 
	font-size: 20px; 
	color: #666; 
	font-style: normal; 
	font-weight: 100; 
}

#macarambars h4 {
	font-size: 30px; 
	padding: 14px 45px;
}

#macarambars img {
	position: relative; 
	margin: 0 auto 8px auto; 
}

#macarambars p {
	width:400px; 
	margin:auto; 
	font-size: 14px; 
	color:#666; 
	line-height:15px; 
}

/* Macarons Suprêmes */
#supremes h1 span {
	display:none; 
}

#supremes h2 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #EBEBEB;
	font-style: normal;
	font-weight: 100; 
}

#supremes h3 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif; 
	font-size: 20px;
	color: #EBEBEB; 
	font-style: normal; 
	font-weight: 100;
}

#supremes h4 {
	font-size: 30px;
	padding: 14px 45px; 
	color: #EBEBEB;
}

#supremes img {
	position: relative; 
	margin: 0 auto 8px auto; 
}

#supremes p {
	width:400px;
	margin:auto; 
	font-size: 14px;
	color:#EBEBEB; 
	line-height:15px;
}

/* Macarons Classiques */
#classiques h1 span {
	display:none; 
}

#classiques h2 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif;
	font-size: 30px; 
	color: #666; 
	font-style: normal;
	font-weight: 100; 
}

#classiques h3 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif; 
	font-size: 20px; 
	color: #666; 
	font-style: normal;
	font-weight: 100; 
}

#classiques h4 {
	font-size: 30px; 
	padding: 14px 45px;
}

#classiques img {
	position: relative;
	margin: 0 auto 8px auto;
}

#classiques p {
	width:400px; 
	margin:auto; 
	font-size: 14px;
	color:#666; 
	line-height:15px; 
}

/* Chef */
#chef h1 span {
	display:none; 
}

#chef h2 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif; 
	font-size: 30px; 
	color: #666; 
	font-style: normal; 
	font-weight: 100;
}

#chef h3 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif; 
	font-size: 20px; 
	color: #666; 
	font-style: normal; 
	font-weight: 100;
}

#chef h4 {
	font-size: 30px; 
	padding: 14px 45px;
}

#chef img {
	position: relative; 
	margin: 0 auto 8px auto; 
}

#chef p {
	width:400px; 
	margin:auto;
	font-size: 14px; 
	color:#666;
	line-height:15px;
}

#slideshow-container  {
	width:600px;
	height:600px;
	position:relative; 
	left:2700px; 
	top:-100px;
}

#slideshow-container div { 
	width:600px;
	height:600px; 
	display:block;
	position:absolute; 
	top:0; 
	left:0;
	z-index:1;
}

.next { 
	position:relative; 
	top:180px; 
	left:3300px; 
	z-index:10; 
	display:block;
	width:40px;
	height:40px; 
	text-decoration:none; 
}

.previous { 
	position:relative; 
	top:180px; 
	left:2650px;
	z-index:10;
	display:block;
	width:40px;
	height:40px; 
	text-decoration:none; 
}

/* Contact */
#contact h1 span {
	display:none; 
}

#contact h2 { 
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif;
	font-size: 30px; 
	color: #666; 
	font-style: normal; 
	font-weight: 100;
}

#contact h3 {
	font-family:ITC Avant Garde Gothic Std, Georgia, "Times New Roman", Times, serif;
	font-size: 20px; 
	color: #666; 
	font-style: normal;
	font-weight: 100; 
}

#contact h4 {
	font-size: 30px;
	padding: 14px 45px; 
}

#contact img {
	position: relative;
	margin: 0 auto 8px auto; 
}

#contact p {
	width:400px;
	margin:auto; 
	font-size: 14px;
	color:#666; 
	line-height:15px;
}

/* chocolats */
#chocolats h1 span {
	display:none; 
}

#chocolats h2 { 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 50px; 
	color: #666; 
	font-style:italic;
}

#chocolats h3 {
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size: 25px;
	color: #666; 
	font-style:italic; 
}

#chocolats img {
	position: relative;
	margin: 0 auto;
}

#chocolats p {
	width:400px; 
	margin:auto; 
	font-size: 13px;
	color:#666; 
	line-height:15px;
}

#slideshow-container1  {
	width:750px; 
	height:600px; 
	position:relative; 
	left:2620px; 
	top:-100px; 
}

#slideshow-container1 div {
	width:750px; 
	height:600px; 
	display:block;
	position:absolute;
	top:0; 
	left:0; 
	z-index:1;
}

.next1 {
	position:relative;
	top:180px; 
	left:3370px;
	z-index:10; 
	display:block; 
	width:40px; 
	height:40px; 
	text-decoration:none;
}

.previous1 { 
	position:relative; 
	top:180px; 
	left:2590px; 
	z-index:10; 
	display:block; 
	width:40px; 
	height:40px;
	text-decoration:none; 
}

form,input,select,textarea {
	margin-top:0; 
	padding:0; 
	color:#2B2B2B;
}

div.box {
	margin-top:360px;
	margin-left: 239px;
	width:500px;
	background:#F1F1F1;
	position:relative;
	top:50px;
	border:1px solid #EAEAEA;
}

div.box h1 { 
	color:#000000;
	font-size:18px;
	text-transform:uppercase;
	padding:5px 0 5px 5px;
	border-bottom:1px solid #161712;
	border-top:1px solid #D8D8D8; 
}

div.box label {
	width:100%;
	display: block;
	background:#F1F1F1;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #E1E1E1;
	padding:10px 0 10px 0;
}

div.box label span {
	display: block;
	color:#000000;
	font-size:12px;
	float:left;
	width:100px;
	text-align:right;
	padding:5px 20px 0 0;
}

div.box .input_text {
	padding:10px 10px;
	width:200px;
	background:#FFFFFF;
	border-bottom: 1px double #171717;
	border-top: 1px double #171717;
	border-left:1px double #333333;
	border-right:1px double #333333;
}

div.box .message {
	padding:7px 7px;
	width:350px;
	background:#FFFFFF;
	border-bottom: 1px double #171717;
	border-top: 1px double #171717;
	border-left:1px double #333333;
	border-right:1px double #333333;
	overflow:hidden;
	height:150px;
}

div.box .button {
	margin: 10px 0 0 350px;
	padding:4px 7px;
	background:#f4a9c1;
	border:0px;
	top:10px;
	left:382px;
	width:100px;
	border-bottom: 1px double #d3849d;
	border-top: 1px double #d3849d;
	border-left:1px double #b8607c;
	border-right:1px double #b8607c;
	cursor: pointer;
}


